body{
   text-align: center;
   background-color: #E40000;
   background-repeat: repeat-y;
   background-position: center;
   background-image: url(images/port_back.jpg);
   margin: 0;
   padding: 0;
   border: 0;
   height: 100%;
}
#container{
   position: relative;
   border: none;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   width: 805px;   padding: 0 0 0 0;
   clear: both;}
#top{
width: 801px;
margin: 0px;
background-repeat: no-repeat;
background-image: url(images/pen.jpg);
height: 303px;
}
#topm{
z-index: 1000;
position: absolute;
top: 4px;
left: 0;
}
#mid1{
background-repeat: no-repeat;
background-image: url(images/out.jpg);
width: 802px;
height: 206px;
margin-left: 2px;
}
* html mid1{
margin-left: 4px;
}
#mid2{
background-repeat: no-repeat;
background-image: url(images/memogrid.jpg);
width: 802px;
height: 152px;
margin-right: 5px;
margin-left: -1px;
}
#bottom{
background-repeat: no-repeat;
background-image: url(images/memobot.jpg);
width: 804px;
height: 349px;
margin-left: -2px;
margin-right: 2px
}
#date{
position: relative;
top: 250px;
margin-left: 250px;
text-align: left;
}
#time{
position: relative;
top: 205px;
margin-left: 540px;
text-align: left;
}
#date h3, #time h3{color: #7577a9;font-family: Courier, "Courier New", monospace;font-size: 1.5em;
z-index: 1500;
}
.form, .em, .msg{
background-image: url(images/formback.jpg);
background-repeat: repeat;
color: #686b97;font-size: 1.5em;text-decoration: none;font-family: Courier, "Courier New", monospace;
border: 0em none;font-weight: bold;
}
.form{
width: 500px;
}
label{
visibility: hidden;
}
.em{
width: 400px;
}
#nm{
position: relative;
top: 60px;
margin-left: 130px;
text-align: left;
}
#subj{
position: relative;
top: 80px;
margin-left: 120px;
text-align: left;
}
#eml{
position: relative;
top: 100px;
margin-left: 180px;
text-align: left;
}
* html #eml{
top: 110px;
}
#message{
position: absolute;
top: 700px;
margin-left: 10px;
}
* html #message{
position: relative;
margin-left: -132px;
top: 40px;
}
.msg{
background-image: url(images/memoblock.jpg);
background-repeat: repeat;
width: 550px;
height: 190px;
}
#error{
width: 701px;
margin: 0px;
height: 200px;border: 3px #7f2a20 groove;background-color: #f5ff42;color: #ed0b07;font-family: Verdana, Helvetica, Arial, sans-serif;text-decoration: none;font-weight: bold;
position: absolute;
}
* html #error{
margin-left: -500px;
}
.submit{
background-image: url(images/formback.jpg);
background-repeat: repeat;
top: 250px;
margin-left:-350px;
position: relative;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 1.5em;font-weight: bold;font-style: normal;text-decoration: none;color: #87675e;
border: 0em none;cursor: pointer;
}
* html .submit{
top: 50px;
margin-left: -290px;
}
img{border: none;}